## SphereSpec

Sphere shape specification. Extends `ShapeSpec`.

View Source GLShape.ts, line 1877

# Members

Type: `XYZ`

#### # center Optional

center of sphere

View Source GLShape.ts, line 1881

Type: `number`

#### # quality Optional

quality metric, higher uses more triangles (default 2)

View Source GLShape.ts, line 1891

Type: `number`

#### # radius Optional

radius of sphere

View Source GLShape.ts, line 1886